---
name: Thomas Hutterer
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/fullstack/">Senior
  Fullstack Engineer</a>, Foundations:Personal Productivity
reports_to: sam-beckham
picture: thutterer.png
pronouns:
pronunciation:
twitter:
linkedin: thomas-hutterer-b82156101
gitlab: thutterer
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Dev Section
- Foundations:Personal Productivity Team
- Foundations:Personal Productivity FE Team
- Frontend
projects:
  gitlab:
  - reviewer backend
  - trainee_maintainer frontend
  gitlab-ui:
  - maintainer frontend
  duo-ui:
  - maintainer frontend
specialty:
- 'Foundations: Personal Productivity'
expertise:
domain_expertise:
- css
- view_component
story:
job_title: Senior Fullstack Engineer
public: true

